.game-hero-span {
    min-width: 110px;
}
.game-hero-div {
    width: 35%;
}
.game-hero-div > img{
    width: 40px;
}
.game-heroes-position-1,.game-heroes-position-7, .game-heroes-position-4, .game-heroes-position-10  {
    display: block;
    float:left;
}
.game-heroes-position-2, .game-heroes-position-8,.game-heroes-position-5, .game-heroes-position-11  {
    display: block;
    float:right;
}
.game-heroes-position-3,.game-heroes-position-9 {
    display: block;
    margin: 0 auto;
}
.nk-match-team-name {
    padding: 0 !important;
}
.game-match-shadow {
    box-shadow: 3px 3px #2376ff;
}
.game-match-text-shadow {
    text-shadow: 1px 1px black; /* #2376ff; */
    -webkit-text-stroke-width: 1px;
  	-webkit-text-stroke-color: black;
}
.game-player-rating-win {
    color: green;
}
.game-player-rating-loss {
    color: red;
}
.game-players {
    display: table !important;
}
.game-player-line {
    display: table-row !important;
    padding: 5px;
}
.game-player-line > span {
    display:table-cell !important;
    padding: 5px;
    vertical-align: middle;
}
.game-item-icon {
    width: 30px;
}
.game-player-hero > img {
    width: 40px;
}
.game-player-level {
    position: absolute;
    z-index:1200;
    color: white;
    top: 5px;
    left: 7px;
    font-size: 16px;
    font-weight: 700;
}
.game-player-name > a{
    display:block;
}
.game-player-leavetime {
    text-align: right;
}
.game-player-name {
    font-size: 12px;
}
.game-match-status {
    background-image: url("/theme/assets/images/static-pages/dota-730x160-w-black.jpg");
    background-position: center center;
}
.game-info-box {
	font-family: "Montserrat", sans-serif;
	font-size: .87rem;
	font-weight: 600;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 2em;
}
.game-info-box-tdl1 {
	color: #B6B6B4;
}
.game-info-box-tdl2 {
	color: #B6B6B4;
	padding-left: 5em
}
.game-info-box-tdr {
	text-align: right
}


